* {
	margin:  0;
	padding:  0;
}
body {
	color: #1A3C95;
	font: 11px; "Trebuchet MS", sans-serif;
	background: #ffffff;
}

INPUT { color: #1A3C95; font-family: "Trebuchet MS", verdana; font-size: 11px; }
SELECT { color: #1A3C95; font-family: "Trebuchet MS", verdana; font-size: 11px; }
TEXTAREA { color: #1A3C95; font-family: "Trebuchet MS", verdana; font-size: 11px; }

a:link {text-decoration: none; color: #1A3C95;}
a:hover {text-decoration: underline; color: #1A3C95;}
a:visited {text-decoration: none; color: #297C38;}


h1 {font-size: 12px; margin-top: 3px; Garamond,times,"Trebuchet MS",serif; color: #1A3C95;}
h2 {font: 190% Garamond,times,"Trebuchet MS",serif; color: #1A3C95;}
p {font-size: 100%; line-height: 140%; padding-bottom: 12px; padding-left: 12px; padding-top: 12px;}

.menu {color: #ffffff; height: 28px; font-family: "Trebuchet MS", verdana; font-size: 70%; font-weight: bold; text-align: right; margin-top: 4px;}
	.menu A:link {color: #fff;}
	.menu A:visited {color: #fff;}
	.menu A:active {color: #fff;}
	.menu A:hover {color: #fff;}

#container {
	background-color: #ffffff;
	margin: auto;
	text-align: left;
	width: 90%;
	border: 5px solid #ffffff;
}

#header {
	background: #fcfae6 no-repeat right top url(../images/oldmen.gif);
	padding-left: 5px;
	padding-top: 5px;
}

#topbar {
	background-color: #fff619;
	border-top: 5px solid #ffffff;
	border-top: 5px solid #ffffff;
	border-bottom: 5px solid #ffffff;
	padding:  5px;
	text-align: right;
}

#searchform {
	float: left;
	}

#nav ul{
	background-color: #fcfae6;
  	padding : 4px; 
   	margin : 0;
   	white-space : nowrap;
   	text-align:  right;
}

#nav ul li{ 
   display : inline;
}

#pagecontent {
	margin: 20px;
	}
	
#arcresults {
	width: 100%;
	text-align: left;
	border: 1px solid #14826C;
	}
	
#arcresults th {
	color: #fff;
	background-color: #14826C;
	padding: 3px;
	}

#arcresults th a:link {
	color: #fff;
	background-color: #14826C;
	padding: 3px;
	}

#arcresults th a:hover {
	color: #fff;
	background-color: #14826C;
	padding: 3px;
	}
	
#arcresults th a:visited {
	color: #fff;
	background-color: #14826C;
	padding: 3px;
	}
	
#leftcol {
	vertical-align: top;
	}
	
#rightcol {
	width: 270px;
	vertical-align: top;
	padding-left: 10px;
	}

#frontarc	{
	border: 5px solid #14826c;
	}
	
#latest_head {
	background-color: #14826c;
	padding-bottom: 5px;
	font-size: 140%; 
	color: #ffffff;
	font-family: Garamond,times,"Trebuchet MS",serif; 
	font-weight: bold;
	width: 270px;
	}

.altrow1 {
	background-color: #fff;
	padding: 3px;
	}
.altrow2 {
	background-color: #FCFAE6;
	padding: 3px;
	}
	
#footer {
	background-color: #fcfae6;
  	padding : 4px; 
  	font-weight: bolder;
  	font-size: 70%;
  	text-align: right;
  	}
  	
